Commit 4d4e64ff authored by xjm's avatar xjm
Browse files

Drupal 9.2.6

parent 376c7264
......@@ -530,7 +530,7 @@
},
{
"name": "drupal/core",
"version": "9.2.5",
"version": "9.2.6",
"dist": {
"type": "path",
"url": "core",
......@@ -784,7 +784,7 @@
},
{
"name": "drupal/core-project-message",
"version": "9.2.5",
"version": "9.2.6",
"dist": {
"type": "path",
"url": "composer/Plugin/ProjectMessage",
......@@ -817,7 +817,7 @@
},
{
"name": "drupal/core-vendor-hardening",
"version": "9.2.5",
"version": "9.2.6",
"dist": {
"type": "path",
"url": "composer/Plugin/VendorHardening",
......
......@@ -7,7 +7,7 @@
"webflo/drupal-core-strict": "*"
},
"require": {
"drupal/core": "9.2.5",
"drupal/core": "9.2.6",
"asm89/stack-cors": "1.3.0",
"composer/semver": "3.2.5",
"doctrine/annotations": "1.13.1",
......
......@@ -7,7 +7,7 @@
"webflo/drupal-core-require-dev": "*"
},
"require": {
"drupal/core": "9.2.5",
"drupal/core": "9.2.6",
"behat/mink": "v1.8.1",
"behat/mink-goutte-driver": "v1.2.1",
"behat/mink-selenium2-driver": "v1.4.0",
......
......@@ -75,7 +75,7 @@ class Drupal {
/**
* The current system version.
*/
const VERSION = '9.2.5';
const VERSION = '9.2.6';
/**
* Core API compatibility.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment